.Submit,.clone{margin-right:10px}:root{--bs-blue:#0d6efd;--bs-indigo:#6610f2;--bs-purple:#6f42c1;--bs-pink:#d63384;--bs-red:#dc3545;--bs-orange:#fd7e14;--bs-yellow:#ffc107;--bs-border-color:#dee2e6}a,body,h2,h3,h4,h5,h6,p{font-family:'Noto Sans', sans-serif;}a{text-decoration:none}.list-content ul,.list-contents ul,ul{margin:0;padding:0}ul li{list-style:none;display:block;color:#fff}h4{font-size:22px!important}.border__btm{border-bottom:1px solid var(--bs-gray-200)}.marqu ul li,.nav-pills .nav-link:hover{color:#000}.body-area .left-container h2{font-size:22px;line-height:30px;color:#c10000;font-weight:700}.left-container,.left-wrapper .left-img img,.mid-container .mid-img img{width:100%}.DTop2List{margin-top:20px}.left-wrapper,.mid-container{width:100%;border:1px solid #ddd}.left-container a img{width:100%;overflow:hidden}.body-area .left-container p{color:#555;font-size:16px;line-height:24px;margin-top:5px}.left-wrapper .left-content h3,.mid-container .mid-content h3{line-height:26px;font-size:18px;margin-bottom:0}.mid-container{padding-bottom:10px}.mid-container .mid-content{padding:40px}h3{margin-bottom:0;line-height:1.3}.left-wrapper{padding-bottom:40px}.left-wrapper .left-content h3{letter-spacing:-.2px;padding-left:2px}.last-wrapper .last-content .heading{background-color:#cf0000;border:none;border-radius:0;text-align:center;color:#fff;padding:5px 0 3px}.latestNews .image-content img,.popularNews .image-content img{padding:0 8px 0 0;margin-top:3px}.latestNews h4,.popularNews h4{font-size:15px!important;line-height:1.2}.last-wrapper .list-content::-webkit-scrollbar{width:6px}.last-wrapper .list-content::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px #ddd;border-radius:0}.last-wrapper .list-content::-webkit-scrollbar-thumb{border-radius:0;-webkit-box-shadow:inset 0 0 12px #cf0000}.last-wrapper .last-content .heading2{border:none;border-radius:0;text-align:center;font-size:20px;width:100%;color:#333;margin:0;background:#0d676730;font-weight:700}.latestNews,.popularNews{padding:7px 10px}.latest-popular .tab-content{max-height:392px;overflow-y:scroll;border:1px solid #416cb1}.latest-popular .nav.nav-pills{border:none;border-radius:0;text-align:center;color:#fff;padding:0}.latest-popular .nav.nav-pills .nav-item{width:50%}.nav-pills .nav-link.active,.nav-pills .show>.nav-link{color:var(--bs-nav-pills-link-active-color);background-color:#416cb1;border-radius:0}.nav-pills .nav-link{border-radius:0!important;font-size:18px;background:#e9e9e9;color:#000}.clone,.midle-container-wrapper .para-content h3:hover,.tittle:hover{color:#0d6767}.nav-pills .nav-link.active:hover{color:#fff}.list-content{max-height:300px;overflow-y:scroll;border:1px solid #cf0000}.section_page p{font-size:15px}.list-contents ul li{color:#000;margin-bottom:10px;font-size:18px;line-height:26px;padding:10px}.carousel-item h3,.list-content ul li{font-size:17px;padding:10px;line-height:26px}.border__right{border-right:1px solid var(--bs-gray-300)}.list-content ul li{color:#000;margin-bottom:10px;border-bottom:1px solid #0d6767}.clone{font-size:14px;line-height:14px}.all-news-btn,.bishes-news-btn{border:none;color:#fff;background:#0d6767;text-decoration:none}.all-news-btn{display:block;text-align:center;padding:5px}.Submit,.Title22 h2,.bishes-news-btn{display:inline-block}.bishes-news-btn{margin-top:20px;padding:10px 20px;font-weight:700}.divider111,.divider2{position:absolute;left:0;background-color:#084040;height:2px;width:100%}span.carousel-control-next-icon,span.carousel-control-prev-icon{background-color:#1b636f}.carousel-item h3{margin-bottom:0;letter-spacing:-.2px;background-color:#d1e2e2}.share-bajar h3{color:#333;font-size:22px;font-weight:700}.divider111{top:0}.divider2{top:20px}.divider11,.divider22{position:absolute;left:0;background-color:#084040;height:2px;width:90%}.divider11{top:0}.divider22{top:20px}.tittle,.tittle h3{background-color:#f5f5f5}.tittle{border-top:1px solid #084040}.tittle h3{font-size:17px;line-height:26px;letter-spacing:-.2px;padding:5px;font-weight:700}.bg__grey{background:var(--bs-gray-200)}.main-ing{width:100%;height:477px!important;object-fit:cover}.logo img{width:200px}.custom-carousel,.left2-content,.left3-content,.left4-content{border:1px solid #ddd}.left2-content .content-item h3{font-size:22px;line-height:27px;font-weight:700;border-bottom:1px solid #ddd;padding:25px}.left4-content .content-item h3{font-size:18px;line-height:27px;font-weight:700;padding:15px}.left3-content .content-item h3{padding:20px;font-size:22px;line-height:27px;font-weight:700;border-bottom:1px solid #ddd}.left3-content ul li{padding-bottom:30px;border-bottom:1px solid #ddd}.midle-container-wrapper{border-bottom:1px solid #ddd;padding-bottom:17px;display:inline-block;margin-bottom:17px}.block__2 .midle-container-wrapper:last-child{border-bottom:none}.midle-container-wrapper .para-content h3{font-size:17px;line-height:27px;font-weight:700}table.table.table-striped.table-bordered.text-center.mb-0{margin-top:-20px}.ques{padding:12px 15px 15px;background:#fff;border:1px solid #e2e2e2;margin-top:-8px}.ques h3{font-size:16px;font-weight:600;line-height:23px}.Title3 h2,.lists .Title{font-size:18px;font-weight:700}.Title3{background-color:#0d6767;text-align:center}.Title3 h2{color:#fff;line-height:22px;padding:5px}.Title22{margin-top:15px;border-bottom:2px solid #0d6767;margin-bottom:15px}.Title22 h2{font-size:21px;line-height:21px;margin-bottom:0;letter-spacing:.2px;color:#fff;font-weight:700;text-transform:uppercase;padding:10px 17px 7px;background:#0d6767;position:relative;top:19px}.lists .Desc{max-height:131px;overflow:hidden;min-height:125px}.lists .Title{line-height:24.5px;margin-bottom:6px;color:#000}.lists .OponionWriter{font-size:16px;margin:0;color:#0d6767;line-height:1.45}.lists img{border-radius:50%}.Submit{text-align:center}.Submit .btn-success{background:#095151;border-color:#095151;border-radius:25px;padding:9px 15px 7px;line-height:16px}.category__heading .liner::after,.category__heading .liner::before{content:'';width:100%;border-top:1px solid #1a458973;vertical-align:bottom;margin-left:0px;display:inline-block;position:absolute}.online-jorip{width:100%;border:1px solid #ddd}.lists.align-self-stretch{padding:10px 10px 0}.comment{padding:15px;background:#ededed;margin:36px 0}.category__heading .liner::before{top:11px;-webkit-transform:skewX(-45deg);transform:skewX(-45deg)}.category__heading .liner::after{top:16px;-webkit-transform:skewX(-45deg);transform:skewX(-45deg)}@media (min-width:576px){.divider .divider2{display:none}.share-bajar h3{text-align:center;padding:30px 0}.larg-image img{margin-top:20px}}@media (min-width:700px){.larg-image img{margin-top:20px}.divider .divider2{display:none}}.footer-area{background:linear-gradient(45deg,#0000008a,#202020);padding:40px 0 30px;text-align:center}.footer-area .mid-content ul li{font-size:16px;margin-bottom:5px}.footer-area .last-content ul li{font-size:16px;margin-bottom:3px}@media (min-width:992px){.top-header .col-md-6 .col-sm-6{text-align:center}.footer__border__right{width:2px;height:105px;color:#fff;border-right:2px solid #ccc;position:absolute;right:0;top:0}.footer__col{height:122px;overflow:hidden}.ads__banner img{width:80%;margin:0 auto}.larg-image img,.showImg img{width:80%!important;margin:0 auto}}@media (max-width:991px){.last-wrapper .logoimg{width:200px!important;padding:10px}.next-img.w-100.mt-3{width:50%!important;margin:auto}.godevs__brand{display:block}.footer-area .logo{margin-bottom:30px}}.Imgresize{position:relative}.DTrendingListNews .ImgViewer{padding-top:60.5%}.newsticker marquee ul.list-inline li{display:inline-block;padding-top:5px}.newsticker marquee ul.list-inline li::before{content:"";width:18px;height:18px;border-radius:0;display:inline-block;text-align:center;margin-left:20px;margin-right:15px;background:url(/photos/1/system/scroll__icon.jpg);position:relative;top:4px}.newsticker marquee ul.list-inline li:last-child::after{display:none}.newsticker marquee ul.list-inline li a{color:#fff;font-size:18px;padding:0}.scroll-news{height: 40px;}


section {
    padding: 40px 0;
}

p {
    font-size: 16px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

img {
    border-radius: 7px;
}

.DTopSection .left-container {
    width: 100%;
}

.DTopSection .Desc {
    padding: 11px 0px;
    overflow: hidden;
}

.scroll-news {
    background: transparent;
    height: 35px;
}

.newsticker marquee ul.list-inline li a {
    color: #fff;
    font-size: 16px;
    padding: 0;
    font-weight: 400;
    line-height: 1.3;
}

.newsticker marquee ul.list-inline li {
    display: inline-block;
    padding-top: 0;
}

.header__top {
    background: #376148;
    /* padding: 4px 0; */
    line-height: 1;
}

.header__menu a{
    background: #ffffff;
    line-height: 1;
    padding: 5px 10px;
    display: inline-block;
    margin: 7px 2px;
    transition: .3s;
    color: #376148;
    font-weight: 500;
    border-radius: 2px;
    font-size: 16px;
}
.header__menu a:hover {
    background: #ff0000;
    color: #ffffff;
}


.scroll-news::before {
    content: "HEADLINE";
    color: rgb(255 255 255);
    font-size: 16px;
    position: absolute;
    z-index: 1;
    font-weight: 700;
    padding: 6px 16px 2px 0;
    background: #376148;
    height: 35px;
}

.category__heading a {
    font-size: 23px;
}

.block__1 .item__lead img {
    height: 302px;
    object-fit: cover;
    margin-top: 10px;
}

.block__1 .item__lead .title {
    bottom: 0;
    z-index: 3;
    text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
    right: 0;
    left: 0;
    padding: 50px 13px 2px;
    margin: 0;
    text-align: left;
    background-image: linear-gradient(transparent, #000);
    border-radius: 0 0 7px 7px;
}

.block__1 .item__lead .title h4 {
    font-size: 25px;
    color: #fff;
}

.category__heading.style2 a {
    font-size: 21px;
    line-height: 20px;
    margin-bottom: 0px;
    letter-spacing: 0.2px;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 17px 7px;
    background: #383838;
    position: relative;
    top: 19px;
}

.category__heading.style2 {
    border-bottom: 2px solid #000000;
}

.block__bg .DCommonCat1 .Title {
    font-size: 23px;
    line-height: 1.3;
    font-weight: 500;
    color: #002D5A;
}

.block__bg .DCommonCat1 .item:hover .Title {
    text-decoration: underline !important;
}

.block__bg .DCommonCat1 .item .Desc {
    padding: 0;
    height: 65px;
    overflow: hidden;
    padding-right: 46px;
}


.block__2 .midle-container-wrapper .image-content img {
    width: 44%;
    float: left;
    margin-right: 10px;
}

.block__3 .DTrendingListNews {
    margin-bottom: 10px;
}

.block__3 .DTrendingListNews:last-child {
    margin-bottom: 0px;
}

.block__3 .DTrendingListNews:first-child {
    margin-top: 0;
}

.block__3 .content-item {
    height: 72px;
    overflow: hidden;
    margin-top: 0px !important;
}

.block__3 .content-item h3 {
    font-size: 25px;
    padding: 10px 0;
    line-height: 1.3;
}

.survey {
    border: none;
    padding: 0 10px;
    background: #fff;
    margin-top: 38px;
}

.survey .category-heading {
    padding: 2px 7px;
    background: #cc171e;
    margin-bottom: 1px;
    border-radius: 0;
    margin-top: 6px;
}

.survey .category-heading h3 {
    margin: 0;
    text-align: center;
    color: #fff;
    padding: 6px 0 2px;
    line-height: 1 !important;
    margin-bottom: 0;
    font-size: 23px !important;
}

.btn-vote {
    background: #18b0d2;
    border: 0;
    padding: 4px;
    width: 100%;
    color: #fff;
}

.panel-info {
    border: none;
    border: 1px solid #ededed;
    padding: 7px;
    border-top: none;
    box-shadow: 0px 0px 9px #d9d9d9;
}

.survey h5 {
    padding: 3px 5px;
}

.checkbox label, .radio label {
    padding: 20px !important;
    float: left;
}

.district__block .form-group .form-control {
    height: 51px;
    padding: 12px 15px;
    font-size: 19px;
}

.cat__bar__hm__all {
    width: 20px;
    height: 4px;
    background: #3eab32;
}

.block__8 .DLifestyle .Desc {
    height: 71px;
    padding: 10px 0px;
    overflow: hidden;
}

.block__9 .Desc {
    height: 71px;
    padding: 10px 0px;
    overflow: hidden;
}

.category-heading-special {
    border-top: 5px solid #9b9b9b;
    padding-top: 14px;
    padding-bottom: 9px;
}

.category-heading-special a {
    font-size: 27px;
    color: #323232;
    margin-bottom: 8px;
    font-weight: 700;
}

.video-block-main .carousel-caption h3 {
    font-size: 21px;
    line-height: 1.5;
    padding: 10px;
}

.video-block-main .video-list-2 h4 {
    font-size: 18px !important;
    line-height: 1.3;
    padding-bottom: 0;
}

.video-block-main img {
    border-radius: 0 !important;
}

.video__slider .owl-carousel .owl-item img {
    height: 110px;
    object-fit: cover;
}

.video-list-2 img {
    height: 170px;
    object-fit: cover;
}

.video__slider .item h4 {
    font-size: 15px !important;
    line-height: 1.3;
}

.video__slider .item .video__caption {
    background: #3761481c;
    padding: 4px 10px 8px;
    border-radius: 0px;
    height: 68px;
    overflow: hidden;
}

.video__slider .heading {
    background: #37614821;
    margin-bottom: 10px;
}

.video__slider .heading .title h4 {
    background: #008cb1;
    font-size: 16px !important;
    font-weight: 600;
    margin-top: 0px;
    color: #fff;
    padding: 5px 10px;
}

.video__slider .heading .more__btn h5 {
    padding: 0 5px;
    color: red;
    text-transform: capitalize;
    font-size: 14px;
}

.namaz-table {
    display: none;
}

.namaz-table p {
    background-color: #1c8500;
    text-align: center;
    color: #fff;
    font-weight: 300;
    padding: 10px;
    font-size: 20px;
}

.latest-popular .midle-container-wrapper, .latestNews .midle-container-wrapper, .popularNews .midle-container-wrapper {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    display: inline-block;
    margin-bottom: 10px;
}

.footer-area ul li {
    color: #000;
}

.vdopg .bi, .video-block-main .bi, .section_all_cat_vdo .item .bi {
    position: absolute;
    background: #008cb1a3;
    width: 34px;
    height: 34px;
    padding: 4px 6px;
    border-radius: 0;
    font-size: 21px;
    left: 0;
    top: 0;
    color: var(--bs-white);
    border: 2px solid #008cb16b;
    line-height: 1;
}

.vdopg .bi:hover, .video-block-main .bi:hover {
    border: 2px solid #fff;
}

.custom-carousel, .left2-content, .left3-content, .left4-content {
    border: none;
}

.singlePage-area .more__video img {
    padding-right: 10px;
    height: 65px;
    object-fit: cover;
    border-radius: 0;
    margin-top: 5px;
    width: 100px !important;
}

.midle-container-wrapper .para-content h3 {
    font-weight: 400;
    font-size: 16px !important;
    line-height: 1.4;
}

.singlePage-area .more__video .bi {
    position: absolute;
    background: #008cb1;
    width: 29px;
    height: 29px;
    padding: 4px 6px;
    border-radius: 0;
    font-size: 17px;
    left: 0;
    top: 5px;
    color: var(--bs-white);
    border: 2px solid #008cb1;
    line-height: 1;
}


/*===========================
Heading Settings
============================*/
.category__heading .liner__1st::after, .category__heading .liner__1st::before {
    content: '';
    width: 100%;
    border-top: 1px solid #1a458973;
    vertical-align: bottom;
    margin-left: 0px;
    display: inline-block;
    position: absolute;
}

.category__heading .liner__1st::before {
    top: 11px;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
}

.category__heading .liner__1st::after {
    top: 16px;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
}

.category__heading .liner2::after, .category__heading .liner2::before {
    content: '';
    width: 100%;
    border-top: 1px solid #1a458973;
    vertical-align: bottom;
    margin-left: 0px;
    display: inline-block;
    position: absolute;
}

.category__heading .liner2::before {
    top: 11px;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
}

.category__heading .liner2::after {
    top: 16px;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
}


.liner__1st {
    float: left;
}

.category__heading.style4 {
    margin-bottom: 30px;
}

.category__heading.style4 a {
    display: inline-block;
    background: #fff;
    position: relative;
    width: auto;
    line-height: 1;
    color: #2e2e2e;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 27px;
    padding-left: 10px;
    padding-right: 5px;
    top: -3px;
    transition: .3s;
}

.category__heading.style4 .bi {
    font-size: 22px;
    position: relative;
    left: 0;
    top: -1px;
}

.category__heading a {
    display: inline-block;
    background: #fff;
    position: relative;
    width: 100%;
    line-height: 1;
    color: #2e2e2e;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 27px;
    padding-left: 0;
    padding-right: 0;
    top: 0px;
    transition: .3s;
}

.category__heading .liner::after, .category__heading .liner::before {
    content: '';
    width: 100%;
    border-top: 1px solid #1a458973;
    vertical-align: bottom;
    margin-left: 4px;
    display: inline-block;
    position: absolute;
}

.category__heading .liner::after {
    top: 20px;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
}

.category__heading .liner::before {
    top: 14px;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
}


.DTrendingListNews.middle__block {
    background: transparent;
}

.ads__banner img, .ads__square img, .latestNews img, .popularNews img {
    border-radius: 0 !important;
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 0;
    border-radius: 7px;
}

.modal-header .btn-close {
    padding: 11px;
}

@media (max-width: 991px) {
    .midle-container-wrapper, .latest-popular .midle-container-wrapper, .latestNews .midle-container-wrapper, .popularNews .midle-container-wrapper {
        display: block;
        height: 85px;
    }

    .banner__ads img, .ads img {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }

    .custom-carousel, .left2-content, .left3-content, .left4-content {
        border: 1px solid #ddd;
        margin-bottom: 15px;
    }

    .gallery__main__body .img__lead {
        margin-bottom: 15px;
    }

    .image-content {
        margin-right: 10px;
    }

    .scroll-news {
        height: 35px;
    }

    .scroll-news::before {
        font-size: 14px;
        padding: 6px 16px 2px 0;
    }

    .video-list-2 .carousel-caption {
        position: relative;
        right: 0 !important;
        left: 0 !important;
        bottom: 0;
        padding: 6px 0px 4px;
        margin: 0;
        text-align: left;
        background: none;
        z-index: 3;
        text-shadow: none;
        color: #000;
    }

    .video-block-main .video-list-2 h4 {
        font-size: 16px !important;
        line-height: 1.3;
        padding-bottom: 0;
    }

    .video-block-main .video-list-2 img {
        width: 100% !important;
        height: 106px;
        object-fit: cover;
    }

    .video__slider .owl-carousel .owl-item img {
        height: 109px;
        object-fit: cover;
    }

    .video__slider .item h4 {
        line-height: 1.4;
        font-size: 15px !important;
    }
    .modal-content {
        position: relative;
        display: flex;
        flex-direction: column;
        width: 80%;
        color: var(--bs-modal-color);
        pointer-events: auto;
        background-color: transparent;
        background-clip: padding-box;
        border: none;
        border-radius: var(--bs-modal-border-radius);
        outline: 0;
        justify-content: center;
        margin: 0 auto;
    }
}

/*=====================
Search Button
======================*/

#searchOpenBtn {
    border-radius: 25px;
    cursor: pointer;
    padding-bottom: 0 !important;
    position: relative;
    top: 3px;
    padding-right: 0;
}

.search-bar {
    position: absolute;
    width: 271px;
    bottom: 1px;
    right: -7px;
}

.search-input {
    outline: 0;
    background: #376148;
    width: 100%;
    height: 46px;
    margin: 0;
    padding: 0px 10px;
    font-family: sans-serif;
    font-size: 18px;
    color: #ffffff;
    border: 1px solid #376148;
    border-radius: 9px;
}

.search-input::placeholder {
    color: #fff;
    opacity: 1; /* Firefox */
}

.searchIcon {
    right: 35px;
}

.searchCloseBtn, .searchIcon {
    background: var(--bs-red);
    position: absolute;
    border: none;
    outline: 0;
    height: 46px;
    z-index: 10;
    padding: 0 10px;
    font-family: sans-serif;
    font-size: 20px;
    margin: 0;
    color: var(--bs-white);
}

.searchCloseBtn {
    right: 0;
    border-left: 1px solid #c9c9c9;
}

.searchCloseBtn {
    border-radius: 0 8px 8px 0;
}

.searchCloseBtn, .searchIcon {
    background: var(--bs-red);
    position: absolute;
    border: none;
    outline: 0;
    height: 46px;
    z-index: 10;
    padding: 0 10px;
    font-family: sans-serif;
    font-size: 20px;
    margin: 0;
    color: var(--bs-white);
}

.tag__post__page .DTop3List {
    margin-top: 0px;
}

/*=====================
Social Media
=======================*/
.social__media .bi-facebook {
    color: #0866ff;
}

.social__media .bi-youtube {
    color: #ff0000;
}

.social__media .bi-linkdin {
    color: #0077b5;
}

.social__media .bi-instagram {
    color: #b930ae;
}




/*=====================
Photo Gallery Start
======================*/
.photo__gallery__section .img__lead i, .photo__gallery__section .lead__2nd i, .photo__gallery__section .photo__3rd i {
    left: 6px;
    top: 6px;
    color: #fff;
    background: #f00000;
    font-size: 19px;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    padding: 6px 10px;
}

.photo__gallery__section .single__img a {
    color: var(--bs-white);
    font-size: 24px;
}

.photo__gallery__section .lead__2nd a {
    color: var(--bs-white);
    font-size: 21px;
}

.photo__gallery__section .photo__3rd a {
    color: var(--bs-white);
    font-size: 17px;
    line-height: 1;
}

.photo__gallery__section .img__lead img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-right: 2px solid var(--bs-white);
}

.photo__gallery__section .photo__title {
    bottom: 0;
    z-index: 3;
    text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
    right: 0;
    left: 0;
    padding: 50px 13px 10px;
    margin-right: 1px;
    text-align: left;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #000000c9 90%);
}

.photo__gallery__section .single__img .photo__title {
    padding: 50px 13px 10px;
    margin-right: 1px;
}

.photo__gallery__section .lead__2nd .photo__title {
    padding: 50px 13px 10px;
    margin-right: 1px;
}

.photo__gallery__section .photo__3rd img {
    height: 142px;
    object-fit: cover;
}


/*==============================================
Single Page Start
===============================================*/

.singlePage-area .printBtn333 {
    background: white;
    color: #7a7a7a;
    border-radius: 4px;
    border: solid 1px #ccc;
    transition: opacity 0.2s ease-in, top 0.2s ease-in;
    display: inline-block;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    margin-left: 0;
    padding: 0 10px;
    cursor: pointer !important;
}

.singlePage-area .cat__btn {
    margin-top: 0px;
    border: none;
    padding: 9px 22px;
    background: #d30000;
    text-decoration: none;
    display: inline-block;
    line-height: 1;
}

.singlePage-area .cat__btn a {
    color: #fff;
}

.single__page__heading {
    margin-bottom: 40px;
}

.single__page__heading h1 {
    font-size: 32px;
    font-weight: bold;
    width: 70%;
    line-height: 1.5;
}

.PContent p img {
    height: 320px;
    width: auto;
    max-width: 100%;
}

.last-wrapper .last-content .heading {
    background-color: #efefef;
    border: none;
    border-radius: 0;
    text-align: left;
    color: #fff;
    padding: 0px;
}

.last-wrapper .last-content .heading h4 {
    background: #d10000;
    padding: 7px 12px 10px;
    line-height: 1;
    width: 108px;
}

.dtitle .bi {
    font-size: 14px;
    margin-right: 5px;
}

.author__area {
    padding-bottom: 13px;
    border-bottom: 1px solid #ededed;
}

.author__area .dtitle {
    position: relative;
    top: 2px;
}

.author__area .dtitle p {
    font-size: 14px;
    color: #787878;
}

.singlePage-area .post-image {
    width: 80%;
    margin: 0 auto;
}

.singlePage-area .post-image .photo__credit {
    position: absolute;
    bottom: 5px;
    z-index: 999;
    background: #0000008c;
    color: #fff;
    left: 7px;
    line-height: 1;
    padding: 2px 5px;
    border-radius: 4px;
    font-size: 13px;
    margin-bottom: 0;
}

.img-caption {
    font-size: 14px;
    border-bottom: none;
    padding: 6px 0 5px;
    color: #282828;
    text-align: center;
    background: #f9f9f9;
    margin-bottom: 0;
}

.relatedTags {
    padding: 12px 12px 17px;
    background: #f1f3f5;
}

.relatedTags .list-inline-item {
    padding: 7px 16px 5px;
    border: 1px solid #dfdfdf;
    border-radius: 0;
}

.relatedTags .list-inline-item:hover {
    border: 1px solid #0098e1;
}

.relatedTags .list-inline-item a {
    font-size: 18px;
    color: #000;
}

.relatedTags .Subject {
    color: #f10000;
    font-size: 19px;
}

.more__article .heading {
    line-height: 1;
    border-top: 1px solid #bd000059;
    padding-top: 10px;
    border-bottom: 4px double #bd000096;
    padding-bottom: 10px;
}

.more__article .heading span {
    font-size: 20px;
    font-weight: bold;
    color: #000;
}

.more__article .left-content h5 {
    font-size: 18px;
}

.comment {
    padding: 15px;
    background: #ededed;
    margin: 36px 0;
}

.singlePage-area .more__article .related-left-wrapper {
    width: 100%;
    position: relative;
}

.singlePage-area .more__article .related-left-wrapper .left-content {
    padding: 4px 6px;
    height: 69px;
    overflow: hidden;
}

.footer-area {
    background: linear-gradient(45deg, #ffffff8a, #e5e5e5);
    padding: 40px 0 30px;
    text-align: center;
}

.footer-area .logo {
    padding-top: 30px;
}

.footer-area .site__menu a {
    color: #007999;
    font-size: 15px;
    padding: 0 5px;
}
.back-to-top.active {
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: 0 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    transition: .4s;
    border: 1px solid var(--bs-gray-500);
}

.back-to-top:hover {
    background: #376148;
    border: 1px solid #376148;
}

.back-to-top i {
    font-size: 28px;
    color: var(--bs-red);
    line-height: 0;
}
.back-to-top:hover i{
    color: #fff;
}

@media (max-width: 991px) {
    .author__area .dtitle {
        margin-bottom: 15px;
        display: block !important;
    }

    .author__area .dtitle p {
        font-size: 14px;
        color: #787878;
        margin-bottom: 10px !important;
    }

    .singlePage-area .post-image {
        width: 100%;
        margin: 0 auto;
    }

    .singlePage-area .more__article .related-left-wrapper .left-img img {
        float: left;
        width: 33%;
        height: 85px;
        object-fit: cover;
    }

    .singlePage-area .more__article .related-left-wrapper .left-content {
        height: 85px;
        overflow: hidden;
    }

    .single__page__heading h1 {
        width: 100%;
    }
}

/*======================================
Responsive Mobile Menu
=======================================*/
@media (max-width: 991px) {
    .DHeaderNav .navbar-nav .nav-item, .navbarjs.sticky-nav .navbar-nav .nav-item {
        list-style: none;
        color: #fff;
        width: 40%;
        float: left;
        display: inline-block;
        text-align: left;
    }

    .navbar__main .home {
        display: none !important;
    }

    .DHeaderNav .navbar-nav .nav-item .nav-link {
        padding: 0;
        text-transform: capitalize;
    }

    .DHeaderNav .navbar-nav, .navbarjs.sticky-nav .navbar-nav {
        padding-top: 8px;
        display: inline-block;
        padding-left: 0;
        border-top: 1px solid #ddd;
        margin-top: 10px;
    }

    .navbarjs.sticky-nav {
        margin: auto;
        position: fixed !important;
        top: 0;
        z-index: 98;
        animation: .3s ease-in-out;
        animation-duration: 4s;
        animation-delay: 2s;
        animation-timing-function: ease-in;
        transition: .2s !important;
        box-shadow: rgb(152 152 152) 0 5px 5px -5px;
        background: #fff;
        width: 100%;
    }

    .newsticker marquee ul.list-inline li a {
        font-size: 15px;
        padding: 0;
    }
}


/*-----Header New Style-----*/

.DHeaderNav .navbar-nav .nav-item .nav-link {
    padding: 11px 0px;
    text-transform: capitalize;
    font-size: 20px;
    line-height: 1.2;
    color: var(--bs-black);
}

.DHeaderNav .navbar-nav .nav-item .nav-link:hover {
    color: #376148;
}

.DHeaderNav .navbar-nav .nav-item.dropdown .dropdown-menu {
    background-color: #fff;
    color: #fff;
    padding: 0;
    border: none;
    border-radius: 0;
    box-shadow: 0px 7px 8px #606060;
}

.DHeaderNav .navbar-nav .nav-item.dropdown .dropdown-menu .list-group-item {
    padding: 5px 10px;
    margin-bottom: 0px !important;
    color: #000;
    display: block;
    text-transform: capitalize;
    border-bottom: 1px solid #eee;
}

.DHeaderNav .navbar-nav .nav-item.dropdown .dropdown-menu .list-group-item:last-child {
    border-bottom: none;
}

.navbar__main ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar__main > ul > li {
    position: relative;
    white-space: nowrap;
    margin: 5px 14px;
}

.navbar__main > ul > li > a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 3px;
    left: 0;
    background-color: #376148;
    width: 0px;
    visibility: hidden;
    transition: all 0.3s ease-in-out 0s;
}

.navbar__main > ul > li > a:hover a:before {
    visibility: visible;
    width: 100%;
    color: red !important;
}

.navbar__main a:hover:before, .navbar__main li:hover > a:before, .navbar__main .active:before {
    visibility: visible;
    width: 100%;
}

.DHeaderNav .navbar-nav {
    padding-left: 0px;
}

.DHeaderNav .navbar {
    padding: 0;
    border-bottom: none;
}

.navbar__main {
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    margin-top: 14px;
}

.navbar-nav .nav-item.home .bi {
    line-height: 1;
    color: #376148;
    font-size: 20px;
    position: relative;
    top: -2px;
}

.navbar__main > ul > li.home {
    margin-left: 0;
}

.navbar-nav .nav-item .home {
    padding-left: 3px !important;
}

.Dlogo img {
    height: 47px;
    width: auto;
    padding: 0;
    margin-top: 11px;
}

.DateTimeBn p {
    font-size: 14px;
    display: inline-block;
    margin-bottom: 0;
    color: #000;
    padding: 5px 4px;
}

.mobileSearchIcon .nav-link {
    font-size: 20px;
    position: absolute;
    right: 0;
    bottom: 12px;
    cursor: pointer;
}
.navbarjs.sticky-nav .mobileSearchIcon .nav-link {
    color: #fff;
    bottom: 17px;
}


.navbarjs.sticky-nav {
    margin: auto;
    position: fixed !important;
    top: 0;
    z-index: 98;
    animation: .3s ease-in-out;
    animation-duration: 4s;
    animation-delay: 2s;
    animation-timing-function: ease-in;
    transition: .2s !important;
    box-shadow: rgb(152 152 152) 0 5px 5px -5px;
    background: #376148;
    left: 0;
    right: 0;
}

.navbarjs.sticky-nav .navbar__main > ul > li > a:before {
    bottom: 9px;
    background-color: #ff0000;
}

.navbarjs.sticky-nav .logo__section {
    display: none;
}

.navbarjs.sticky-nav .navbar__main {
    margin-top: 0;
    border-top: none;
    border-bottom: none;
}

.navbarjs.sticky-nav .navbar-brand {
    display: none;
}

.navbarjs.sticky-nav .navbar-nav .nav-item.home .bi {
    color: #ffffff;
}

.navbarjs.sticky-nav .navbar-nav .nav-item .nav-link {
    color: #fff;
    padding: 16px 0px 18px;
}

@media (min-width: 992px) {
    .navbar-expand-lg {
        display: block;
    }
}


@media (max-width: 992px) {
    .site__header.navbarjs {
        padding-top: 15px;
        box-shadow: rgb(152 152 152) 0 5px 5px -5px;
        height: 61px;
    }
    .site__header .navbar-nav {
        display: inline-block;
        padding-left: 0;
        border-top: 1px solid #ddd;
        margin-top: 16px;
        height: 100vh;
        background: #fff;
        position: relative;
        z-index: 999;
    }

    .mobileSearchIcon .nav-link {
        font-size: 20px;
        position: absolute;
        right: 0;
        bottom: 0;
        cursor: pointer;
        top: -28px;
    }

    .Dlogo img {
        height: 27px !important;
        padding: 0;
        width: auto;
        margin-top: 0px;
    }

    .navbar-brand.Dlogo {
        margin: auto;
        padding: 0;
        margin-left: 42px !important;
    }
    .navbar__main {
        border-top: none;
        border-bottom: none;
        margin-top: 0px;
    }

    .navbar-nav .nav-item .home {
        padding-left: 3px !important;
        display: none;
    }
    .DateTimeBn{
        display: none;
    }

    .navbar-toggler {
        padding: 0 !important;
        position: absolute;
        left: 0;
        top: -29px !important;
    }
    .search-bar {
        position: absolute;
        width: 271px;
        bottom: -4px;
        right: 0;
    }
    .searchCloseBtn, .searchIcon {
        height: 38px;
    }

    .search-input {
        outline: 0;
        background: #376148;
        width: 100%;
        height: 38px;
        margin: 0;
        padding: 0px 10px;
        font-family: sans-serif;
        font-size: 14px;
        color: #ffffff;
        border: 1px solid #376148;
        border-radius: 5px;
    }
    .searchCloseBtn {
        border-radius: 0 5px 5px 0;
    }
    .navbarjs.sticky-nav .search-bar {
        bottom: -3px;
    }
    .navbarjs.sticky-nav .navbar-toggler {
        top: -29px !important;
    }
    .navbarjs.sticky-nav .logo__section {
        display: block;
    }

    .navbarjs.sticky-nav .navbar-nav {
        display: inline-block;
        padding-left: 0;
        border-top: 1px solid #ddd;
        margin-top: 12px;
        height: 100vh;
    }

    .navbarjs.sticky-nav .mobileSearchIcon .nav-link {
        top: -29px;
        color: #000;
    }

    .navbarjs.sticky-nav .navbar-nav .nav-item .nav-link {
        color: #000;
        padding: 10px 15px;
    }

    .navbarjs.sticky-nav {
        background: #fff;
        height: 53px;
        padding-top: 15px;
    }

    .navbarjs.sticky-nav .navbar-toggler-icon {
        display: inline-block;
        width: 1.5em;
        height: 1.2em;
        vertical-align: middle;
        background-image: var(--bs-navbar-toggler-icon-bg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
    }

    .navbarjs.sticky-nav .Dlogo img {
        height: 26px;
        padding: 0;
        width: auto;
        margin-top: 0px;
        display: block;
    }

    .navbarjs.sticky-nav .navbar-brand {
        display: block;
    }
}
